<!DOCTYPE html>
<html lang="en-us">

  <head>
    <title>Course Management</title>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="assets/favicon.ico" />

    <link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700italic,700,900,900italic" rel="stylesheet">

    <!-- STYLESHEETS -->
    <style type="text/css">
      [fuse-cloak], .fuse-cloak {
        display: none !important;
      }
    </style>

    <!-- Icons.css -->
    <link type="text/css" rel="stylesheet" href="assets/icons/fuse-icon-font/style.css">
    <!-- Animate.css -->
    <link type="text/css" rel="stylesheet" href="assets/css/animate.css/animate.min.css">
    <!-- PNotify -->
    <link type="text/css" rel="stylesheet" href="assets/css/pnotify/dist/PNotifyBrightTheme.css">
    <!-- Nvd3 - D3 Charts -->
    <link type="text/css" rel="stylesheet" href="assets/css/nvd3/build/nv.d3.min.css" />
    <!-- Perfect Scrollbar -->
    <link type="text/css" rel="stylesheet" href="assets/css/perfect-scrollbar/css/perfect-scrollbar.css" />
    <!-- Fuse Html -->
    <link type="text/css" rel="stylesheet" href="assets/fuse-html/fuse-html.min.css" />
    <!-- jQuery UI -->
    <link type="text/css" rel="stylesheet" href="assets/jquery-ui/jquery-ui.css" />
    <!-- Main CSS -->
    <link type="text/css" rel="stylesheet" href="assets/css/main.css">
    <!-- / STYLESHEETS -->

    <!-- JAVASCRIPT -->
    <!-- jQuery -->
    <script type="text/javascript" src="assets/js/components/jquery/dist/jquery.min.js"></script>
    <!-- Mobile Detect -->
    <script type="text/javascript" src="assets/js/apps/mobile-detect/mobile-detect.min.js"></script>
    <!-- Perfect Scrollbar -->
    <script type="text/javascript" src="assets/js/apps/perfect-scrollbar/dist/perfect-scrollbar.min.js"></script>
    <!-- Popper.js -->
    <script type="text/javascript" src="assets/js/components/popper.js/dist/umd/popper.min.js"></script>
    <!-- Bootstrap -->
    <script type="text/javascript" src="assets/js/components/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Nvd3 - D3 Charts -->
    <script type="text/javascript" src="assets/js/components/d3/d3.min.js"></script>
    <script type="text/javascript" src="assets/js/components/nvd3/build/nv.d3.min.js"></script>
    <!-- Data tables -->
    <script type="text/javascript" src="assets/js/components/datatables.net/js/jquery.dataTables.js"></script>
    <script type="text/javascript" src="assets/js/components/datatables-responsive/js/dataTables.responsive.js"></script>
    <!-- PNotify -->
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotify.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyStyleMaterial.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyButtons.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyCallbacks.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyMobile.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyHistory.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyDesktop.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyConfirm.js"></script>
    <script type="text/javascript" src="assets/js/apps/pnotify/dist/iife/PNotifyReference.js"></script>
    <!-- Fuse Html -->
    <script type="text/javascript" src="assets/fuse-html/fuse-html.min.js"></script>
    <!-- jQuery UI -->
    <script type="text/javascript" src="assets/jquery-ui/jquery-ui.js"></script>
    <!-- Main JS -->
    <script type="text/javascript" src="assets/js/general-action.js"></script>
    <script type="text/javascript" src="js/lecturer-course-management.js"></script>
    <!-- / JAVASCRIPT -->

  </head>

  <body class="layout layout-vertical layout-left-navigation layout-below-toolbar layout-below-footer">
    <main>
      <div id="wrapper">
        <aside id="aside" class="aside aside-left" data-fuse-bar="aside" data-fuse-bar-media-step="md" data-fuse-bar-position="left">
          <div class="aside-content bg-primary-700 text-auto">

            <div class="aside-toolbar">

              <div class="logo">
                <span class="logo-icon">SL</span>
                <span class="logo-text">Smart Classroom: Smart Learning</span>
              </div>

              <button id="toggle-fold-aside-button" type="button" class="btn btn-icon d-none d-lg-block" data-fuse-aside-toggle-fold>
                <i class="icon icon-backburger"></i>
              </button>

            </div>

            <ul class="nav flex-column custom-scrollbar" id="sidenav" data-children=".nav-item">

              <li class="subheader">
                <span>APPS</span>
              </li>

              <li>
                <li class="nav-item">
                  <a id="lecturerDashboardLink" class="nav-link ripple" style="text-decoration:none;">
                    <i class="icon s-4 icon-tile-four"></i>
                    <span>Dashboard</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a id="lecturerClassMeetingLink" class="nav-link ripple" style="text-decoration:none;">
                    <i class="icon s-4 icon-human-greeting"></i>
                    <span>
                      Class Meeting
                      <!--p class="animated infinite bounce delay-2s">(live)</p-->
                    </span>
                  </a>
                </li>
                <li class="nav-item">
                  <a id="lecturerCreateAssignmentLink" class="nav-link ripple" style="text-decoration:none;">
                    <i class="icon s-4 icon-developer-board"></i>
                    <span>
                      Create Assignment
                    </span>
                  </a>
                </li>
                <li class="nav-item">
                  <a id="lecturerTaskDetailLink" class="nav-link ripple" style="text-decoration:none;">
                    <i class="icon s-4 icon-folder-multiple"></i>
                    <span>
                      Task Detail
                    </span>
                  </a>
                </li>
                <li class="nav-item active">
                  <a id="lecturerCourseManagementLink" class="nav-link ripple" style="text-decoration:none;">
                    <i class="icon s-4 icon-settings"></i>
                    <span>
                      Course Management
                    </span>
                  </a>
                </li>
                <li class="nav-item">
                  <a id="learningOutcomeManagementLink" class="nav-link ripple" style="text-decoration:none;">
                    <i class="icon s-4 icon-content-save-settings"></i>
                    <span>
                      Learning Outcome
                    </span>
                  </a>
                </li>
              </li>

            </ul>

          </div>
        </aside>

        <div class="content-wrapper">

          <nav id="toolbar" class="bg-white">
            <div class="row no-gutters align-items-center flex-nowrap">
              <div class="col">
                <div class="row no-gutters align-items-center justify-content-end">
                  <div class="user-menu-button dropdown">
                    <div class="dropdown-toggle ripple row align-items-center no-gutters px-2 px-sm-4" role="button" id="dropdownUserMenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      <div class="avatar-wrapper">
                        <img class="avatar" src="assets/images/avatars/profile.jpg">
                        <i id="connectionStat" class="status text-green icon-checkbox-marked-circle s-4"></i>
                      </div>
                      <span id="userId" class="username mx-3 d-none d-md-block"></span>
                    </div>
                    <div class="dropdown-menu" aria-labelledby="dropdownUserMenu">
                      <a class="dropdown-item" href="#">
                        <div class="row no-gutters align-items-center flex-nowrap">
                          <i class="icon-account"></i>
                          <span class="px-3">My Profile</span>
                        </div>
                      </a>
                      <a class="dropdown-item" href="#">
                        <div class="row no-gutters align-items-center flex-nowrap">
                          <i class="icon-email"></i>
                          <span class="px-3">Inbox</span>
                        </div>
                      </a>
                      <div class="dropdown-divider"></div>
                      <a class="dropdown-item" data-toggle="modal" data-target="#logoutModal">
                        <div class="row no-gutters align-items-center flex-nowrap">
                          <i class="icon-logout"></i>
                          <span class="px-3">Logout</span>
                        </div>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </nav>

          <div class="content custom-scrollbar">
            <div id="project-dashboard" class="page-layout simple right-sidebar">
              <div class="page-content-wrapper custom-scrollbar">

                <!-- CONTENT -->
                <div class="page-content p-6">
                  <div class="content container">

                    <div id="tabs">
                      <ul>
                        <li><a href="#tabs-1">Sylabus</a></li>
                        <li><a href="#tabs-2">Topic</a></li>
                        <li><a href="#tabs-3">SubTopic</a></li>
                        <li><a href="#tabs-4">References</a></li>
                      </ul>

                      <div id="tabs-1" class="row">

                        <!-- Sylabus -->
                        <p>Sylabus</p>
                        <!-- End of Sylabus -->

                      </div>

                      <div id="tabs-2" class="row">

                        <!-- Topic -->
                        <p>Topic List</p>
                        <div class="form-group">
                          <label for="courseOfferIdList">Course</label>
                          <select id="courseOfferIdList">
                          </select>
                        </div>
                        <button type="button" id="getTopic" class="btn btn-block">
                          SHOW TOPIC
                        </button>
                        <br>
                        <!-- ul id="topicList">
                        </ul -->
                        <div class="tab-content">
                          <div role="tabpanel" class="tab-pane active" id="topic">
                            <br>
                            <table class="table table-striped table-bordered table-hover" id="myTableTopic">
                              <thead>
                                <tr>
                                  <th>Order Num</th>
                                  <th>ID</th>
                                  <th>Title</th>
                                  <th>Short Description</th>
                                  <th>Created By</th>
                                </tr>
                              </thead>
                            </table>
                            <br>
                          </div>
                        </div>
                        <!-- End of Topic -->

                      </div>

                      <div id="tabs-3" class="row">

                        <!-- SubTopic -->
  										  <p>SubTopic</p>
                        <!-- End of SubTopic -->

                      </div>

                      <div id="tabs-4" class="row">

                        <!-- References -->
  										  <p>References</p>
                        <!-- End of References -->

                      </div>

                    </div>


                  </div>
                </div>
                <!-- End of CONTENT -->

              </div>
            </div>
          </div>

        </div>

      </div>
    </main>

    <!-- MODAL -->
    <div id="exampleModalLive" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="exampleModalLiveLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLiveLabel">Create Assignment</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <p>Submitted Successfully!</p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
            <button type="button" class="btn btn-primary"><a style="text-decoration:none;"><font color="white">Create & See Task Detail</font></a></button>
          </div>
        </div>
      </div>
    </div>
    <!-- End of MODAL -->

    <!-- Logout Modal-->
    <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="logoutModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="logoutModalLabel">Logout from app?</h5>
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">Choose "Logout" to end your session</div>
          <div class="modal-footer">
            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
            <a class="btn btn-primary" id="btnLogout">Logout</a>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Logout Modal-->

  </body>

</html>
